RubyGems Navigation menu

bootstrap-will_paginate 的反向依赖 Latest version of the following gems require bootstrap-will_paginate